アーティクル - CS149102

How to install a "Critical Patch Set" on Windchill

修正日: 06-Aug-2021   


適用対象

  • Windchill PDMLink 10.1 M050 to 12.0.0.0
  • Windchill ProjectLink 10.1 M050 to 12.0.0.0
  • Pro/INTRALINK 8.x + 10.1 M050 to 12.0.0.0
  • Windchill PDM Essentials 10.1 M050 to 12.0.0.0
  • PTC Arbortext Content Manager 10.1 M050 to 12.0.0.0

説明

  • How to install a Critical Patch Set (CPS) on Windchill?
  • How to deploy a CPS?
  • What User can we use to deploy a CPS?
  • The installation of Windchill CPS requires a full re-installation of windchill or need to install a patch only?
最新バージョンはこちらを参照ください https://www.ptc.com/ja/support/article/CS149102